Announcement

Collapse
No announcement yet.

PHP5 to PHP4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    Floris
    Senior Member

  • Floris
    replied
    Please note that PHP4 has received EOL (end of life) from php.net and is to be considered 'outdated'.

    Leave a comment:

  • Zachery
    Former vBulletin Support

  • Zachery
    replied
    No, but I can't fathom why url_fopen isn't allowed in php5 but it is in php4.

    Leave a comment:

  • akia
    Senior Member

  • akia
    started a topic PHP5 to PHP4

    PHP5 to PHP4

    I've currently got vbulletin running on my server using php5.

    I'm having a few problems with one of my ad ons that I need to use url_fopen which is disabled by my host but if I use php4 its enabled.

    Would it do my vbulleting install any harm if I switched back to php4?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X